http_put_data
http_put_stream
HTTP Funktionen
PHP Manual

# http_put_file

(PECL pecl_http >= 0.10.0)

http_put_file — Perform PUT request with file

### Beschreibung

string http_put_file ( string `$url` , string `$file` [, array `$options` [, array `&$info` ]] )

Performs an HTTP PUT request on the supplied url.

Siehe auch die vollständige Liste der Request-Optionen.

### Parameter-Liste

`url`

  URL

`file`

  The file to put

`options`

  Request-Optionen

`info`

  Request/Response-Information

### Rückgabewerte

Gibt die HTTP-Antwort(en) als String zurück oder `FALSE` bei Fehlern.

http_put_data
http_put_stream
HTTP Funktionen
PHP Manual